Subject: Fwd: Arabic Test - Md Naushad Ansari
From: HR Livesalesman <[email-masked]>
To: Shakeeb Arsalan <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>, Seeta Seeta <[email-masked]>, Urvika Chaudhary <[email-masked]>
Date: Wed, 17 Jun 2020 02:20:00 -0700 (MST)

Hi Team, 

Please evaluate the test internally. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

	
	
			Foreign Language Screening Test 
		Name 	Md Naushad Ansari / (0532) 6000780854 / [email-masked] 
Whats your first language 	Arabic 
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? 	I would be really happy to let him the core reason further more i will take the responsibility foe the task performed in no time. 

I will take the fastest way to deliver the order once it is okay and get apologised by him too 
In ENGLISH - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words 	I myself Md Naushad Ansari from Allahabad, Uttar Pradesh. 

I have been teaching from last couple of years at Darul Huda Islamic University, Assam Center. 

I have my Post Graduation in Comparative Religion graduated in 2018 and graudation in Sociology as well Seniro Secondary in 2013 additionally Seondary in 2011. 
In YOUR LANGUAGE: What according to you is the difference between good and great customer service? 	كما انا نعلم هناك فرق جلي و فرق واضح 

في القسم الأول من المذكور لا نعني و لا تتعلق كثيرا مع العملاء بمناسبة الثاني وبالإضافة إلى ذلك ولا نحن مخلصا في القسم و لكن في الثاني لم يمكن لنا الراحة إلا بالخلاص معه 
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. 	
الأول: اعطي بخداماتي الجلية التي منح المولى لنا 
الثاني : ساستعد نفسي لمعانقة المصائب و الشدائد 
الثالث: اريد و احب ان اعمل في أحوال المشكلة مع الصبر والشكر 
الرابع: ساجتهد و اجدّ لترقية الشركة الى اعلى منازلها 
الخامس: سوف لا اذهب بأي من السرائر الشركة الى الاجانب 

Please answer this question in YOUR LANGUAGE: In 200 - 500 words please tell us about any city or town that you traveled to 	اريد و أحببت زيارة مدينة نيو دهلي لحسن مبانيها ترقية تعليمها . 

فلما وصلت و رأيت مختلف المباني و معالم التعليم من الوزارة فدهشت و تعجبت من مناهج التعليم و الوان المباني. 

و سكانهافي احسن الأحوال لأن الناس كلهم في أرفع حالات المال و الاقتصاد.